• caglararli@hotmail.com
  • 05386281520

CVE-2024-38346 | Apache CloudStack up to 4.18.2.0/4.19.0.1 Service Port 9090 code injection

Çağlar Arlı      -    9 Views

CVE-2024-38346 | Apache CloudStack up to 4.18.2.0/4.19.0.1 Service Port 9090 code injection

A vulnerability, which was classified as very critical, has been found in Apache CloudStack up to 4.18.2.0/4.19.0.1. This issue affects some unknown processing of the component Service Port 9090. The manipulation leads to code injection. The identification of this vulnerability is CVE-2024-38346. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.